@font-face{font-family:'myfont';src:url('myfont.eot');src:url('myfont.eot#iefix')format('embedded-opentype'),url('myfont.woff2')format('woff2'),url('myfont.woff')format('woff'),url('myfont.ttf')format('truetype'),url('myfont.svg')format('svg');font-weight:normal;font-style:normal;font-display: swap;}
[class^="myfont-"]:before,[class*="myfont-"]:before{font-family:"myfont";font-style:normal;font-weight:normal;speak:none;display:inline-block;text-decoration:inherit;width:1em;margin-right:.2em;text-align:center;font-variant:normal;text-transform:none;line-height:1em;margin-left:.2em;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;}.myfont-th-large:before{content:'\e800'}
.myfont-th:before{content:'\e801'}
.myfont-up-micro:before{content:'\e802'}
.myfont-down-micro:before{content:'\e803'}
.myfont-up-circle:before{content:'\e804'}
.myfont-right-circle:before{content:'\e805'}
.myfont-left-circle:before{content:'\e806'}
.myfont-down-circle:before{content:'\e807'}
.myfont-right-open:before{content:'\e808'}
.myfont-left-open:before{content:'\e809'}
.myfont-comment-alt:before{content:'\e80a'}
.myfont-truck:before{content:'\e80b'}
.myfont-money:before{content:'\e80c'}
.myfont-wallet:before{content:'\e80d'}
.myfont-t-shirt:before{content:'\e80e'}
.myfont-diamond:before{content:'\e80f'}
.myfont-megaphone:before{content:'\e810'}
.myfont-thumbs-up:before{content:'\e811'}
.myfont-tag:before{content:'\e812'}
.myfont-barcode:before{content:'\e813'}
.myfont-check:before{content:'\e814'}
.myfont-check-empty:before{content:'\e815'}
.myfont-edit-alt:before{content:'\e816'}
.myfont-export:before{content:'\e817'}
.myfont-cog-alt:before{content:'\e818'}
.myfont-cog-2:before{content:'\e819'}
.myfont-chart-pie:before{content:'\e81a'}
.myfont-credit-card:before{content:'\e81b'}
.myfont-briefcase:before{content:'\e81c'}
.myfont-gauge:before{content:'\e81d'}
.myfont-filter:before{content:'\e81e'}
.myfont-key:before{content:'\e81f'}
.myfont-address-book:before{content:'\e820'}
.myfont-up-open:before{content:'\e821'}
.myfont-right-open-1:before{content:'\e822'}
.myfont-left-open-1:before{content:'\e823'}
.myfont-down-open:before{content:'\e824'}
.myfont-zoom-out:before{content:'\e825'}
.myfont-zoom-in:before{content:'\e826'}
.myfont-right:before{content:'\e827'}
.myfont-up:before{content:'\e828'}
.myfont-left:before{content:'\e829'}
.myfont-down:before{content:'\e82a'}
.myfont-basket-circled:before{content:'\e82b'}
.myfont-basket:before{content:'\e82c'}
.myfont-wrench-circled:before{content:'\e82d'}
.myfont-wrench:before{content:'\e82e'}
.myfont-cogs:before{content:'\e82f'}
.myfont-cog-circled:before{content:'\e830'}
.myfont-cog:before{content:'\e831'}
.myfont-phone:before{content:'\e832'}
.myfont-phone-circled:before{content:'\e833'}
.myfont-pencil:before{content:'\e834'}
.myfont-trash:before{content:'\e835'}
.myfont-trash-circled:before{content:'\e836'}
.myfont-pencil-circled:before{content:'\e837'}
.myfont-edit:before{content:'\e838'}
.myfont-edit-circled:before{content:'\e839'}
.myfont-print:before{content:'\e83a'}
.myfont-comment:before{content:'\e83b'}
.myfont-comment-alt-1:before{content:'\e83c'}
.myfont-error:before{content:'\e83d'}
.myfont-error-alt:before{content:'\e83e'}
.myfont-exclamation:before{content:'\e83f'}
.myfont-location-1:before{content:'\e840'}
.myfont-location-circled:before{content:'\e841'}
.myfont-doc:before{content:'\e842'}
.myfont-doc-circled:before{content:'\e843'}
.myfont-doc-new:before{content:'\e844'}
.myfont-doc-new-circled:before{content:'\e845'}
.myfont-calendar:before{content:'\e846'}
.myfont-calendar-circled:before{content:'\e847'}
.myfont-eye:before{content:'\e848'}
.myfont-eye-off:before{content:'\e849'}
.myfont-tag-1:before{content:'\e84a'}
.myfont-tags:before{content:'\e84b'}
.myfont-bookmark:before{content:'\e84c'}
.myfont-bookmark-empty:before{content:'\e84d'}
.myfont-flag:before{content:'\e84e'}
.myfont-lock-open-alt:before{content:'\e84f'}
.myfont-lock-open:before{content:'\e850'}
.myfont-lock-circled:before{content:'\e851'}
.myfont-lock:before{content:'\e852'}
.myfont-quote-circled:before{content:'\e853'}
.myfont-quote:before{content:'\e854'}
.myfont-share:before{content:'\e855'}
.myfont-upload:before{content:'\e856'}
.myfont-download:before{content:'\e857'}
.myfont-thumbs-up-1:before{content:'\e858'}
.myfont-thumbs-down:before{content:'\e859'}
.myfont-home:before{content:'\e85a'}
.myfont-home-circled:before{content:'\e85b'}
.myfont-info-circled:before{content:'\e85c'}
.myfont-help-circled:before{content:'\e85d'}
.myfont-attach-circled:before{content:'\e85e'}
.myfont-attach:before{content:'\e85f'}
.myfont-website-circled:before{content:'\e860'}
.myfont-website:before{content:'\e861'}
.myfont-th-list:before{content:'\e862'}
.myfont-th-1:before{content:'\e863'}
.myfont-th-large-1:before{content:'\e864'}
.myfont-ok:before{content:'\e865'}
.myfont-ok-circled:before{content:'\e866'}
.myfont-ok-circled2:before{content:'\e867'}
.myfont-cancel:before{content:'\e868'}
.myfont-cancel-circled:before{content:'\e869'}
.myfont-cancel-circled2:before{content:'\e86a'}
.myfont-plus:before{content:'\e86b'}
.myfont-plus-circled:before{content:'\e86c'}
.myfont-minus:before{content:'\e86d'}
.myfont-minus-circled:before{content:'\e86e'}
.myfont-flag-circled:before{content:'\e86f'}
.myfont-video-chat:before{content:'\e870'}
.myfont-picture:before{content:'\e871'}
.myfont-camera:before{content:'\e872'}
.myfont-photo:before{content:'\e873'}
.myfont-search:before{content:'\e874'}
.myfont-search-circled:before{content:'\e875'}
.myfont-heart:before{content:'\e876'}
.myfont-heart-empty:before{content:'\e877'}
.myfont-star:before{content:'\e878'}
.myfont-star-circled:before{content:'\e879'}
.myfont-star-empty:before{content:'\e87a'}
.myfont-torso:before{content:'\e87b'}
.myfont-videocam:before{content:'\e87c'}
.myfont-address-book-alt:before{content:'\e87d'}
.myfont-adult:before{content:'\e87e'}
.myfont-mobile:before{content:'\e87f'}
.myfont-monitor:before{content:'\e880'}
.myfont-palette:before{content:'\e881'}
.myfont-flash-2:before{content:'\e882'}
.myfont-lifebuoy:before{content:'\e883'}
.myfont-wrench-1:before{content:'\e884'}
.myfont-comment-inv-alt2:before{content:'\e885'}
.myfont-comment-alt2:before{content:'\e886'}
.myfont-brush:before{content:'\e887'}
.myfont-clock-1:before{content:'\e888'}
.myfont-user-1:before{content:'\e889'}
.myfont-group:before{content:'\e88a'}
.myfont-clock-2:before{content:'\e88b'}
.myfont-clock-circled:before{content:'\e88c'}
.myfont-lightbulb:before{content:'\e88d'}
.myfont-signal-1:before{content:'\e88e'}
.myfont-th-list-2:before{content:'\e88f'}
.myfont-qrcode:before{content:'\e890'}
.myfont-chart:before{content:'\e891'}
.myfont-asterisk:before{content:'\e892'}
.myfont-grocery-store:before{content:'\e893'}
.myfont-shop:before{content:'\e894'}
.myfont-post:before{content:'\e895'}
.myfont-mail:before{content:'\e896'}
.myfont-mail-circled:before{content:'\e897'}
.myfont-heart-circled:before{content:'\e898'}
.myfont-video:before{content:'\e899'}
.myfont-download-alt:before{content:'\e89a'}
.myfont-bell:before{content:'\e89b'}
.myfont-warning:before{content:'\e89c'}
.myfont-resize-full-alt:before{content:'\e89d'}
.myfont-resize-small:before{content:'\e89e'}
.myfont-play:before{content:'\e89f'}
.myfont-play-circled:before{content:'\e8a0'}
.myfont-arrows-cw:before{content:'\e8a1'}
.myfont-cw-circled:before{content:'\e8a2'}
.myfont-cw:before{content:'\e8a3'}
.myfont-shuffle:before{content:'\e8a4'}
.myfont-inbox:before{content:'\e8a5'}
.myfont-flash:before{content:'\e8a6'}
.myfont-equalizer:before{content:'\e8a7'}
.myfont-lock-open-empty:before{content:'\e8a8'}
.myfont-lock-open-1:before{content:'\e8a9'}
.myfont-lock-empty:before{content:'\e8aa'}
.myfont-lock-1:before{content:'\e8ab'}
.myfont-attach-1:before{content:'\e8ac'}
.myfont-link:before{content:'\e8ad'}
.myfont-search-1:before{content:'\e8ae'}
.myfont-pin:before{content:'\e8af'}
.myfont-eye-1:before{content:'\e8b0'}
.myfont-tag-2:before{content:'\e8b1'}
.myfont-tag-empty:before{content:'\e8b2'}
.myfont-ok-1:before{content:'\e8b3'}
.myfont-ok-circle:before{content:'\e8b4'}
.myfont-quote-left:before{content:'\e8b5'}
.myfont-quote-right:before{content:'\e8b6'}
.myfont-quote-left-alt:before{content:'\e8b7'}
.myfont-quote-right-alt:before{content:'\e8b8'}
.myfont-pencil-1:before{content:'\e8b9'}
.myfont-pencil-neg:before{content:'\e8ba'}
.myfont-doc-alt:before{content:'\e8bb'}
.myfont-award:before{content:'\e8bc'}
.myfont-signal:before{content:'\e8bd'}
.myfont-key-1:before{content:'\e8be'}
.myfont-key-inv:before{content:'\e8bf'}
.myfont-umbrella:before{content:'\e8c0'}
.myfont-flash-1:before{content:'\e8c1'}
.myfont-key-2:before{content:'\e8c2'}
.myfont-key-outline:before{content:'\e8c3'}
.myfont-credit-card-1:before{content:'\e8c4'}
.myfont-basket-1:before{content:'\e8c5'}
.myfont-link-1:before{content:'\e8c6'}
.myfont-heart-empty-1:before{content:'\e8c7'}
.myfont-heart-1:before{content:'\e8c8'}
.myfont-star-1:before{content:'\e8c9'}
.myfont-star-empty-1:before{content:'\e8ca'}
.myfont-mail-1:before{content:'\e8cb'}
.myfont-menu-1:before{content:'\e8cc'}
.myfont-quote-1:before{content:'\e8cd'}
.myfont-location-2:before{content:'\e8ce'}
.myfont-address:before{content:'\e8cf'}
.myfont-phone-1:before{content:'\e8d0'}
.myfont-basket-2:before{content:'\e8d1'}
.myfont-bag:before{content:'\e8d2'}
.myfont-trash-1:before{content:'\e8d3'}
.myfont-cup:before{content:'\e8d4'}
.myfont-clock:before{content:'\e8d5'}
.myfont-lamp:before{content:'\e8d6'}
.myfont-cog-1:before{content:'\e8d7'}
.myfont-share-1:before{content:'\e8d8'}
.myfont-left-open-big:before{content:'\e8d9'}
.myfont-right-open-big:before{content:'\e8da'}
.myfont-down-open-big:before{content:'\e8db'}
.myfont-down-open-1:before{content:'\e8dc'}
.myfont-left-open-2:before{content:'\e8dd'}
.myfont-right-open-2:before{content:'\e8de'}
.myfont-up-open-1:before{content:'\e8df'}
.myfont-arrows-ccw:before{content:'\e8e0'}
.myfont-credit-card-2:before{content:'\e8e1'}
.myfont-gauge-1:before{content:'\e8e2'}
.myfont-th-outline:before{content:'\e8e3'}
.myfont-th-2:before{content:'\e8e4'}
.myfont-th-large-outline:before{content:'\e8e5'}
.myfont-th-large-2:before{content:'\e8e6'}
.myfont-th-list-outline:before{content:'\e8e7'}
.myfont-th-list-1:before{content:'\e8e8'}
.myfont-tag-3:before{content:'\e8e9'}
.myfont-eye-2:before{content:'\e8ea'}
.myfont-eye-outline:before{content:'\e8eb'}
.myfont-user:before{content:'\e8ec'}
.myfont-user-outline:before{content:'\e8ed'}
.myfont-user-add:before{content:'\e8ee'}
.myfont-user-add-outline:before{content:'\e8ef'}
.myfont-user-delete-outline:before{content:'\e8f0'}
.myfont-user-delete:before{content:'\e8f1'}
.myfont-untitled-1:before{content:'\e8f2'}
.myfont-spin1:before{content:'\e8f3'}
.myfont-spin4:before{content:'\e8f4'}
.myfont-spin5:before{content:'\e8f5'}
.myfont-spin6:before{content:'\e8f6'}
.myfont-spin3:before{content:'\e8f7'}
.myfont-spin2:before{content:'\e8f8'}
.myfont-crown:before{content:'\e8f9'}
.myfont-award-1:before{content:'\e8fa'}
.myfont-ok-2:before{content:'\e8fb'}
.myfont-ok-circle-1:before{content:'\e8fc'}
.myfont-link-2:before{content:'\e8fd'}
.myfont-reply:before{content:'\e8fe'}
.myfont-arrows-cw-1:before{content:'\e8ff'}
.myfont-globe-1:before{content:'\e900'}
.myfont-flash-3:before{content:'\e901'}
.myfont-umbrella-1:before{content:'\e902'}
.myfont-flight:before{content:'\e903'}
.myfont-book:before{content:'\e904'}
.myfont-home-1:before{content:'\e905'}
.myfont-tag-4:before{content:'\e906'}
.myfont-trophy:before{content:'\e907'}
.myfont-rocket-1:before{content:'\e908'}
.myfont-clipboard:before{content:'\e909'}
.myfont-lock-2:before{content:'\e90a'}
.myfont-forward:before{content:'\e90b'}
.myfont-forward-outline:before{content:'\e90c'}
.myfont-reply-1:before{content:'\e90d'}
.myfont-reply-outline:before{content:'\e90e'}
.myfont-location:before{content:'\e90f'}
.myfont-map-1:before{content:'\e910'}
.myfont-phone-outline:before{content:'\e911'}
.myfont-clock-3:before{content:'\e912'}
.myfont-stopwatch:before{content:'\e913'}
.myfont-leaf:before{content:'\e914'}
.myfont-plane-outline:before{content:'\e915'}
.myfont-trash-2:before{content:'\e916'}
.myfont-ferry:before{content:'\e917'}
.myfont-search-2:before{content:'\e918'}
.myfont-mail-2:before{content:'\e919'}
.myfont-attach-2:before{content:'\e91a'}
.myfont-eye-3:before{content:'\e91b'}
.myfont-tag-5:before{content:'\e91c'}
.myfont-location-3:before{content:'\e91d'}
.myfont-pencil-2:before{content:'\e91e'}
.myfont-cup-1:before{content:'\e91f'}
.myfont-trash-3:before{content:'\e920'}
.myfont-doc-1:before{content:'\e921'}
.myfont-key-3:before{content:'\e922'}
.myfont-globe-2:before{content:'\e923'}
.myfont-params:before{content:'\e924'}
.myfont-cog-3:before{content:'\e925'}
.myfont-note:before{content:'\e926'}
.myfont-user-2:before{content:'\e927'}
.myfont-lightbulb-1:before{content:'\e928'}
.myfont-group-circled:before{content:'\e929'}
.myfont-cart:before{content:'\e92a'}
.myfont-compass:before{content:'\e92b'}
.myfont-attention:before{content:'\e92c'}
.myfont-info:before{content:'\e92d'}
.myfont-question:before{content:'\e92e'}
.myfont-ok-3:before{content:'\e92f'}
.myfont-box:before{content:'\e930'}
.myfont-star-2:before{content:'\e931'}
.myfont-heart-empty-2:before{content:'\e932'}
.myfont-heart-2:before{content:'\e933'}
.myfont-cancel-1:before{content:'\e934'}
.myfont-plus-1:before{content:'\e935'}
.myfont-minus-1:before{content:'\e936'}
.myfont-coffee:before{content:'\e937'}
.myfont-certificate-1:before{content:'\e938'}
.myfont-certificate-outline:before{content:'\e939'}
.myfont-box-1:before{content:'\e93a'}
.myfont-box-2:before{content:'\e93b'}
.myfont-truck-1:before{content:'\e93c'}
.myfont-globe:before{content:'\f018'}
.myfont-globe-inv:before{content:'\f019'}
.myfont-twitter:before{content:'\f099'}
.myfont-facebook:before{content:'\f09a'}
.myfont-github-circled:before{content:'\f09b'}
.myfont-certificate:before{content:'\f0a3'}
.myfont-tasks:before{content:'\f0ae'}
.myfont-filter-1:before{content:'\f0b0'}
.myfont-menu:before{content:'\f0c9'}
.myfont-magic:before{content:'\f0d0'}
.myfont-pinterest-circled:before{content:'\f0d2'}
.myfont-gplus:before{content:'\f0d5'}
.myfont-linkedin:before{content:'\f0e1'}
.myfont-comment-empty:before{content:'\f0e5'}
.myfont-paste:before{content:'\f0ea'}
.myfont-angle-left:before{content:'\f104'}
.myfont-desktop:before{content:'\f108'}
.myfont-laptop:before{content:'\f109'}
.myfont-tablet:before{content:'\f10a'}
.myfont-mobile-1:before{content:'\f10b'}
.myfont-github:before{content:'\f113'}
.myfont-rocket:before{content:'\f135'}
.myfont-maxcdn:before{content:'\f136'}
.myfont-html5:before{content:'\f13b'}
.myfont-css3:before{content:'\f13c'}
.myfont-youtube:before{content:'\f167'}
.myfont-youtube-play:before{content:'\f16a'}
.myfont-dropbox:before{content:'\f16b'}
.myfont-instagram-1:before{content:'\f16d'}
.myfont-flickr:before{content:'\f16e'}
.myfont-tumblr:before{content:'\f173'}
.myfont-apple:before{content:'\f179'}
.myfont-dribbble:before{content:'\f17d'}
.myfont-skype:before{content:'\f17e'}
.myfont-foursquare:before{content:'\f180'}
.myfont-vkontakte:before{content:'\f189'}
.myfont-renren:before{content:'\f18b'}
.myfont-pagelines:before{content:'\f18c'}
.myfont-wordpress:before{content:'\f19a'}
.myfont-google:before{content:'\f1a0'}
.myfont-delicious:before{content:'\f1a5'}
.myfont-digg:before{content:'\f1a6'}
.myfont-drupal:before{content:'\f1a9'}
.myfont-joomla:before{content:'\f1aa'}
.myfont-fax:before{content:'\f1ac'}
.myfont-building-filled:before{content:'\f1ad'}
.myfont-cube:before{content:'\f1b2'}
.myfont-behance:before{content:'\f1b4'}
.myfont-behance-squared:before{content:'\f1b5'}
.myfont-recycle:before{content:'\f1b8'}
.myfont-deviantart:before{content:'\f1bd'}
.myfont-vine:before{content:'\f1ca'}
.myfont-codeopen:before{content:'\f1cb'}
.myfont-git:before{content:'\f1d3'}
.myfont-hacker-news:before{content:'\f1d4'}
.myfont-sliders:before{content:'\f1de'}
.myfont-paypal:before{content:'\f1ed'}
.myfont-gwallet:before{content:'\f1ee'}
.myfont-cc-visa:before{content:'\f1f0'}
.myfont-cc-mastercard:before{content:'\f1f1'}
.myfont-cc-discover:before{content:'\f1f2'}
.myfont-cc-amex:before{content:'\f1f3'}
.myfont-cc-paypal:before{content:'\f1f4'}
.myfont-cc-stripe:before{content:'\f1f5'}
.myfont-toggle-off:before{content:'\f204'}
.myfont-toggle-on:before{content:'\f205'}
.myfont-cc:before{content:'\f20a'}
.myfont-dashcube:before{content:'\f210'}
.myfont-forumbee:before{content:'\f211'}
.myfont-diamond-1:before{content:'\f219'}
.myfont-pinterest:before{content:'\f231'}
.myfont-cc-jcb:before{content:'\f24b'}
.myfont-cc-diners-club:before{content:'\f24c'}
.myfont-trademark:before{content:'\f25c'}
.myfont-registered:before{content:'\f25d'}
.myfont-creative-commons:before{content:'\f25e'}
.myfont-tripadvisor:before{content:'\f262'}
.myfont-odnoklassniki:before{content:'\f263'}
.myfont-map-o:before{content:'\f278'}
.myfont-map:before{content:'\f279'}
.myfont-vimeo:before{content:'\f27d'}
.myfont-credit-card-alt:before{content:'\f283'}
.myfont-handshake-o:before{content:'\f2b5'}
.myfont-sweden:before{content:'\f601'}